/*ISO local*/
@media only screen and (max-device-width: 480px) {
html { -webkit-text-size-adjust:none; }
}

body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {
	outline:0;
	color:#fff;
}

img {
	border:none;
}

ul {list-style:none;}
/*top*/
.main_nav {position: absolute;list-style-type:none; display:block; }
.main_nav>li {float:left; display:block;}
.main_nav>li>a {padding: 8px 8px; color: #FFF;}

.main_nav>li>a:hover, .main_nav>li:hover, .main_nav .hover{}
.main_nav>li>a.current,.main_nav  li a.current:hover{}

/*lvl 1*/
.main_nav .submenu {display:none; position:absolute; width:180px;top:33px;}
.main_nav .submenu li {text-align: left;  border-bottom: 1px solid #FFF; float: none; }
.main_nav .submenu li a {width: 100%; padding:5px 0px; display: block; }

/*lvl 2*/
.alt_nav {position: relative;}
.alt_nav .submenu2 {display:none; position:absolute; width:350px;left:200px;}

.b_pic {
	position: relative;
	opacity: 0;
	width: 10px;
	height: 10px;
	padding: 5px 5px 15px 5px;
	background: #eee;
	border: 2px solid #fff;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/*filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');*/
}
.b_pic img {
	width: 100%;
	height: 100%;
}


.cent_con {
	width: 100%; 
	position:absolute; 
	margin-left: auto; 
	margin-right: auto;
	overflow: auto;
}

.b_img {
	
	position:relative;

	width:420px;
}
.sub_text {
	font-family: 'SkiaRegular';
	font-size: 14px;
	color: #fff;
}

.content_text {
	font-family: 'SkiaRegular';
	font-size: 12px;
	color: #fff;
}

.nav_b {
	padding-top: 3px;  
	padding-right: 10px; 
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	
	background-color:rgba(0,0,0,0.7);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000, endColorstr=#90000000);*/
	
}

.nav_b2 {
	padding-top: 3px;  
	padding-right: 10px; 
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;

	background-color:rgba(0,0,0,0.7);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000, endColorstr=#90000000);*/
	
}

.main_t_b {
	padding-top: 0px;  
	padding-right: 10px; 
	padding-bottom: 0px;
	padding-left: 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	background-color:rgba(0,0,0,0.7);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50000000, endColorstr=#90000000);*/
}

.icon {
	padding-top: 10px;  
	padding-right: 10px; 
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	background-color:rgba(0,0,0,0.8);	
}

#links {
	position:relative;
	bottom:8px; 
	z-index:15; 
	width:575px; 
	margin-left:auto; 
	margin-right:auto;
}


#close_bt {
	position: relative;
	top: 175px;
	left: 390px;
	display:none;
}

#place_holder {
	display:none;
}




.main_h {
	
	font-family: 'SkiaRegular';
	font-size: 100px;
	color: #fff; 
	text-shadow: -1px 0 black, 0 1px black,
	      1px 0 black, 0 -1px black, 0.05em 0.05em 0.05em black;
	/*filter: DropShadow(Color=000000, OffX=3, OffY=3, Positive=true);*/
}

.sub_h {
	font-family: 'SkiaRegular';
	font-size: 44px;
	color: #fff; 
	text-shadow: -1px 0 black, 0 1px black,
	      1px 0 black, 0 -1px black, 0.05em 0.05em 0.05em white;
	/*filter: DropShadow(Color=FFFFFF, OffX=3, OffY=3, Positive=true);*/
}

.ssub_h {
	font-family: 'SkiaRegular';
	font-size: 24px;
	color: #fff; 
}

.nav_t {
	font-family: 'SkiaRegular';
	font-size: 18px;
	color: #fff; 
}

.nav_sub {
	font-family: 'SkiaRegular';
	font-size: 16px;
	color: #fff; 
}

.nav_sub a {
	font-family: 'SkiaRegular';
	font-size: 16px;
	color: #75c3ff; 
}

.nav_sub2 {
	font-family: 'SkiaRegular';
	font-size: 14px;
	color: #fff; 
}

.nav_sub2 a {
	font-family: 'SkiaRegular';
	font-size: 14px;
	color: #fff; 
	text-decoration: none;
}

.ie_img {
	position:absolute;
	display:none;
	z-index:50;
}

#icons {
	position:relative;
	top:65px; 
	z-index:4;
	width: 900px;
	overflow: visible;
}

.icon_h {
	width: 445px;
	position:absolute;
}

#icon1 {
	left:50%;
}

#_icon2 {
	float: right;
}

#ie_img_2 {
	right: 10px;
}

.icon_img {
	position: absolute;
	width: 100%;
}

#icons img{
	cursor:pointer;
	border:none;
}
/* Hover title*/
.icon_t {
	width: 100%;
	top: 50px;
	position:absolute;
	text-align:center;
	z-index:35;
}


/*Hidden container*/


.icon_i {
	position:absolute;
	height:300px;
}

.icon_row {
	width: 450px;
	height: 50px;
	position: relative;
}

.icon_row img {
	position: absolute;
}

.icon_row div {
	position: absolute;
	left: 100px;
}

.row_start {
	position: relative;
	top:50px;
}

/* Inner hidden title */
#icon2_t {
	position: absolute;
	right: 100px;
}

#icon1_t {
	height: 40px;
	position: relative;
	left: 65px;
}

.icon_sub {

	top: 5px;
}

.start {
	display:none;
}

.box_rotate {
     -moz-transform: rotate(7.5deg);  
       -o-transform: rotate(7.5deg);  
  -webkit-transform: rotate(7.5deg);   
      -ms-transform: rotate(7.5deg);  
          transform: rotate(7.5deg);  
             filter: progid:DXImageTransform.Microsoft.Matrix(
                     M11=0.9914448613738104, M12=-0.13052619222005157, M21=0.13052619222005157, M22=0.9914448613738104, sizingMethod='auto expand');
               zoom: 1;
}

.box_transition {
     -moz-transition: all 0.3s ease-out;  
       -o-transition: all 0.3s ease-out;  
  -webkit-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;  
          transition: all 0.3s ease-out;  
}